@charset "utf-8";
/*基本通用CSS设置*/
html {
  font-size: 14px;
  font-family: "Microsoft Yahei";
  color: #595757;
  moz-user-select: -moz-none;
  -moz-user-select: none;
  -o-user-select:none;
  -khtml-user-select:none;
  -webkit-user-select:none;
  -ms-user-select:none;
  user-select:none;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
p,
th,
td,
a {
  margin: 0;
  padding: 0;
}
body {
  text-align: center;
  height: auto;
}
ul,
li,
ol,
li {
  list-style: none;
}
a:link,
a:visited {
  color: #595757;
  text-decoration: none;
}
a:focus,
*:focus {
  outline: none;
}
a:hover,
.turn_red {
  color: #cc141c;
}
img {
  border: 0 none;
}
input {
  border: 0 none;
  padding: 0;
  margin: 0;
}
.clear {
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.floor {
  width: 990px;
  margin: 0 auto;
}
.login_wrap h3,.account-icon,.password-icon,.hand_circle span,.hand_circle2 span,.hand_circle3 span,.handler-ok span,.triangle,#slider_bg,.problem strong{
  background: url("../img/login_sign_bg.png") no-repeat;
}
/*头部通栏设置*/
.global_top {
  height: 28px;
  background: #cc141c;
  width: 100%;
  line-height: 28px;
  font-size: 12px;
  color: #fff;
  text-align: right;
}
#Validform_msg{
  display: none;
}
.global_top .box{
    width: 990px;
    margin: 0 auto;
    text-align: left;
}

.global_top p{
  display:inline-table;
  margin-right:10px;
  color: #ffd4c9;
}
.global_top a p{
  color: #fff;
}
/*头部通栏设置*/
.web_top {
  height: 80px;
}
.web_top .floor {
  height: 80px;
  line-height: 80px;
  font-size: 16px;
}
.web_top a {
  display: block;
  float: right;
  font-weight: 500;
}
.global_top span{
  display: block;
  float: right;
}
.global_logo {
  width: 200px;
  float: left;
  height: 80px;
}
.web_top .global_logo a {
  width: 216px;
  height: 80px;
  line-height: 80px;
  display: block;
  float: none;
  vertical-align: middle;
}
.web_top .global_logo a img{
  vertical-align: middle;
}
.web_top span {
  display: block;
  float: right;
  padding: 0 58px;
}

.web_top a{
  color: #595757;
}
.web_top a:hover{
  color: #cc141c;
}

.web_top a.current_position {
  color: #cc141c;
}
/*页面底部设置*/
.global_footer {
  width: 100%;
  background: #f6f8f8;
  height: 100px;
  font-size: 12px;
  line-height: 100px;
  text-align: center;
  color: #717171;
  overflow: hidden;
}
.global_footer span {
  padding: 0 10px;
}
.global_footer a:link,
.global_footer a:visited,
.global_footer a:hover {
  color: #dcdddd;
}
/*页面主题内容通用*/
.page_wrap {
  height: 710px;
  min-height:600px ;
  width: 100%;
  overflow: hidden;
  min-width: 1021px;
  position: relative;
}
.page_wrap .floor {
  position: relative;
  height: 100%;
  z-index: 3001;
}
.login_wrap {
  width: 400px;
  height: 413px;
  float: right;
  height: 475px;
  background: #FFFFFF;
  margin-top: 130px;
  border-radius: 10px;
}
.login_wrap h3{
  width: 249px;
  height: 17px;
  line-height: 17px;
  text-align: center;
  color: #666666;
  font-size: 18px;
  background-position:0 -39px;
  font-weight: normal;
  margin: 30px auto;
}
.login-box{
  width: 330px;
  margin: 0 auto;
  position: relative;
}
.input-div{
  width: 328px;
  height: 38px;
  border: 1px #bebebf solid;
  border-radius: 4px;
  position: relative;
  margin-bottom: 20px;
}
.shuru{
  padding:8px 0 8px 60px ;
  width: 268px;
  height: 22px;
  line-height: 22px;
  color: #898989;
  font-size: 16px;
}
.account-icon{
  width:31px;
  height: 26px;
  background-position:0 -58px;
  position: absolute;
  top:6px;
  left: 10px;
}
.password-icon{
  width:31px;
  height: 26px;
  background-position:-35px -58px;
  position: absolute;
  top:6px;
  left: 10px;
}


.slide_div {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius:19px;
  width: 330px;
  height: 38px;
  border: 1px #e2e2e2 solid;
  background: #f8f8f8;
}
.input-widget,.input-password{
  margin-bottom: 50px;
}
.input-widget{
  display: none;
}


@keyframes slideShine {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 100% 100%;
  }
}
@keyframes slideShine {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 100% 100%;
  }
}
@keyframes slideShine {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 100% 100%;
  }
}
.register_slide {

  width: 330px;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  text-align:center;

  background: -webkit-linear-gradient(left,#111,#fff) no-repeat #111;
  -webkit-background-size: 40px;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,.3);
  -webkit-animation: slideShine 2s infinite;
  color: #898989;
}

#label{
  width: 40px;
  height: 40px;
  position: absolute;
  top: -1px;
  left: 0;
  z-index: 6;
}
.slide_div span{
  width: 40px;
  height: 40px;
  display: block;
  cursor: move;
}
.hand_circle span{
  background-position:-292px -39px;

}
/*.hand_circle2 span{*/
  /*background-position:-185px -58px;*/
/*}*/
.hand_circle3 span,.handler-ok span{
  background-position:-250px -39px;
}
.triangle {
  background-position:-116px -59px;
  width: 9px;
  height: 16px;
  position: absolute;
  top: 11px;
  right: 14px;
  z-index: 5;
}
.slider_bg,.slider_bg3 {
  background-position:0 0 ;
  /* 标准的语法 */
  width: 40px;
  height: 38px;
  line-height: 38px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: auto;
  color: #FFFFFF;
  font-size: 16px;
}
.change{
  padding-left:130px;
  text-align: left;
}
.load-button{
  width: 100%;
  height: 40px;
  display: block;
  background: #cc141c;
  color: #FFFFFF;
  border-radius: 5px;
  margin-top: 30px;
  font-size: 20px;
  cursor: pointer;
}

.load-button:hover{
  background: #f33d3d;
}
.zhihui{
  background: #a0a0a0;
  cursor: auto;
}
.zhihui:hover{
  background: #a0a0a0;
}
.login-footer{
   height: 20px;
   line-height: 20px;
  font-size: 16px;
  padding: 10px 0 0 70px;
 }
.login-footer a{
  display: block;
  float: left;
  color: #5b9fd6;
}
.login-footer span{
  display: block;
  float: left;
  color: #e2e2e2;
  margin: 0 17px ;
}
.error,.correct{
  position: absolute;
  top:25px;
  left: 0;
  width: 100%;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: #eb777f;
  font-size: 14px;
}
.correct{
  color: #6cc47d;
}
.problem{
  position: absolute;
  top:168px;
  left: 0;
  width: 100%;
  height: 20px;
  line-height:17px;
  font-size: 14px;
}

.problem a{
  display: block;
  float: right;
  color: #5b9fd6;
  cursor: pointer;
  font-style: normal;
  cursor: pointer;
}
.problem strong{
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  background-position:-69px -59px ;
  cursor: pointer;
  margin-left:11px; 
}
.problem i{
  display: block;
  float: left;
  color: #666666;
  font-style: normal;
  cursor: pointer;
  padding-left: 10px;
}
.problem strong.selected{
  background-position:-93px -59px ;
}



/* main_image */
.main_visual{height:100%;overflow:hidden;position:absolute; width: 100%; z-index: 3000 }
.main_image{height:100%;overflow:hidden;position:relative; z-index: 1999;}
.main_image ul{width:9999px;height: 100%;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:100%;}
.main_image li span{display:block;width:100%;height:100%; background: #fff none no-repeat scroll center top / cover  ; position: absolute; top: 0;left: 0; }
.main_image li strong{display:block;}
.main_image li a{display:block;width:100%;height:100%}
.main_image .floor{
  height:100%;
  position: relative;
  z-index: 1000;
}
.main_image .floor strong{
  position: absolute;
  top: 0px;
  left: 0;
  color: #ffffff;
  font-size: 50px;
  overflow: visible;
  display: block;
   margin-left: -50px;
}
.main_image .floor strong img{
  transform-origin:0 0;
}
.main_image .floor strong.strong1 img{
  margin-top:30px;
}
.main_image .floor strong.strong3 img{
  margin-left:90px;
}
div.flicking_con{position:absolute;bottom:20px;right:105px;width:135px;height:10px;}
div.flicking_con a{float:left;width:10px;height:10px;margin:0;padding:0;background:#ffffff; border-radius: 5px; display:block; margin-left: 15px;}
div.flicking_con a.on{ background: #971218; }

.main_visual .index{ width:990px; height: 0px; line-height: 0px; font-size: 0; position: relative; margin: 0 auto; z-index: 2000;  }

/*密码控件样式*/
.ipt_ipt > div ~ input{
	width: 80%;
    color: #666;
    font-size: 14px;
    position: relative;
    /* left:25px;
    top: 10px; */
    border:none;
}
.ipt_ipt > div{
  display: none;
}

/*未安装之前*/
.ipt_ipt > div.ocx_style{
  display: block !important;
  text-align: left;
  margin-top:5px;
}
.ipt_ipt > div.ocx_style a{
  font-size:14px;
  color: #595757;
}
/*未安装之前-end*/

/*IE*/
.ocx_style{
	width: 70%;
	margin-left:35px;
	height:20px;
	margin-top:10px;
}
/*密码控件样式-end*/
